.btn-borde {
  padding: .375rem .75rem;
  border: 1px solid #b40000;
  border-radius: .25rem;
  color: #b40000;
  transition: color .15s ease-in-out, background-color .15s ease-in-out;
}

.btn-borde:hover, .btn-borde:active, .btn-borde:focus {
  color: #fff;
  background-color: #b40000;
}

a {
  text-decoration: none;
}

